gst-plugins-bad: lower rank of faad aac decoder, add faad2 to build depends
[opendreambox.git] / meta-opendreambox / recipes-multimedia / libav /
drwxr-xr-x   ..
-rw-r--r-- 3641 libav.inc
-rw-r--r-- 126 libav_0.7.4.bbappend
-rw-r--r-- 786 libav_0.8.4.bb